:root {
	--gss-black: #1a1a1a;
	--gss-white: #fefdfb;
	--gss-light-gray: #dedde4;
	--gss-tan: #ece1cd;
	--gss-print-color: #6f3b59;
	--gss-digital-color: #3f43da;
	--gss-merch-color: #564c39;
	--gss-branding-color: #f15760;
	--gss-primary-color: #1f9b6c;
	--gss-body-font-family: 'DM Sans', 'Lucida Grande', Lucida, Verdana, sans-serif;
	--gss-body-font: normal 400 100% 'DM Sans', 'Lucida Grande', Lucida, Verdana, sans-serif;
	--gss-head-font: normal 100 200% inherit;
	--gss-accent-font: normal 700 100% 'Besley', serif;
	--gss-paragraph-spacing: 0 auto 1.2em;
	--gss-section-margin: 10%;
	--gss-line-height: 1.75em;
	--gss-font-size-xxl: 3.5rem;
	--gss-font-size-xl: 2.5rem;
	--gss-font-size-l: 1.75rem;
	--gss-font-size-m: 1.15rem;
	--gss-font-size: 1.06rem;
	--gss-font-size-s: 0.9rem;
	--gss-font-size-xs: 0.5rem;
}

/* ------- New, unsorted --------*/

html {
    overflow-x: hidden;
}

.about-cta {
    font-size: 1.45rem;
}

.about-cta a {
    color: var(--gss-black);
}

.about-cta a:hover {
    color: var(--gss-digital-color);
    text-decoration: none;
}

#three-illustrations {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#threeC1 {
    margin: 0;
}

#threeC2 {
    margin: 3rem 0 0 0;
}

#threeC3 {
    margin: 6rem 0 0 0;
}

.testimonial-mobile, .testimonial-desktop {
    display: block;
    margin: 2rem auto;
}

.testimonial-mobile {
    display: none;
    max-width: 90%;
    height: 100%;
}

.testimonials-intro-blurb {
    position: relative;
    top: 31px;
}

.bkgd-image, .bkgd-image-mobile {
    display: block;
    position: relative;
    z-index: -1;
}

.bkgd-image-mobile {
    display: none;
}

.bkgd-image-1 {
    top: -380px;
    margin-bottom: -192px;
    left: 720px;
}

.bkgd-image-2 {
    margin-bottom: -175px;
    top: -390px;
    left: -140px;
}

#testimonials-container {
    max-width: 800px;
    margin: 7rem auto 0;
}

#header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    background-image: url(/images/paper-texture-gray-top.webp);
    background-size: 1050px 162px;
    background-position: 62% 0;
    background-repeat: repeat-x;
}

#mobile-breadcrumbs {
    display: none;
    justify-content: space-between;
    font-size: 1.25rem;
    max-width: 19.3em;
}

#tiny-breadcrumbs {
    display: none;
    flex-direction: column;
    font-size: 1.25rem;
    text-align: center;
}

#mobile-breadcrumbs a, #tiny-breadcrumbs a {
    color: var(--gss-black);
}

.token {
    display: inline-block;
    background-image: url(/images/tokens-sprite-3.webp);
    background-size: 759px 663px;
}

.category-token {
    height: 150px;
    width: 150px;
    border-radius: 75px;
    text-decoration: none;
    display: flex;
    flex-direction: column-reverse;
    position: relative;
}

.close-token {
    width: 76px;
    height: 76px;
    background-position: -600px 0;
    border-radius: 38px;
}

.close-token:hover {
    background-position-y: -78px;
}

.close-token:active {
    background-position-y: -156px;
}

.email-token {
    height: 211px;
    width: 253px;
    background-position: 0 -450px;
    clip-path: polygon(0 53%, 79% 0, 94% 0, 100% 8%, 100% 24%, 88% 91%, 55% 100%, 45% 100%, 0 78%);
}

.email-token:hover {
    background-position-x: -253px;
}

.email-token:active {
    background-position-x: -506px;
}

.category-token:hover {
    background-position-y: -150px;
}

.category-token:active {
    background-position-y: -300px;
}

.branding-token {
    background-position: 0 0;
}

.merch-token {
    background-position: -150px 0;
}

.digital-token {
    background-position: -300px 0;
}

.print-token {
    background-position: -450px 0;
}

.category-token::after {
    text-transform: uppercase;
    color: var(--gss-black);
    letter-spacing: 4px;
    text-align: center;
    font-size: var(--gss-font-size-m);
    margin-bottom: -30px;
}

.branding-token:hover::after {
    content: 'branding';
}

.digital-token:hover::after {
    content: 'digital';
}

.print-token:hover::after {
    content: 'print';
}

.merch-token:hover::after {
    content: 'merch';
}

#token-row-2 {
    display: flex;
    flex-direction: row;
}

#token-row-2 .digital-token {
    top: -20px;
}

#token-row-2 .print-token {
    top: 8px;
}

#token-row-2 .merch-token {
    top: -10px;
}

#token-row-2 .branding-token::after {
    content: 'branding';
}

#token-row-2 .digital-token::after {
    content: 'digital';
}

#token-row-2 .print-token::after {
    content: 'print';
}

#token-row-2 .merch-token::after {
    content: 'merch';
}

#gm-container, #email-me {
    background-repeat: no-repeat;
}

#nav-tokens {
    margin: 70px -140px 0 0;
    display: flex;
    flex-direction: row;
}

#gm-container {
    background-image: url(/images/paper-texture-beige.webp);
    background-size: 713px 400px;
    padding: 115px 70px 40px calc(40vw - 500px);
    background-position: 100% 100%;
}

#email-me {
    background-image: url('/images/paper-texture-white.webp');
    padding: 61px 120px 100px 200px;
    background-size: 830px 635px;
    background-position: 100% -280px;
}

#banner, #banner-mobile-1, #banner-mobile-2 {
    height: 60px;
    background-image: url('/images/paper-banner-bkgd-1.webp');
    background-size: 362px 60px;
    background-repeat: repeat-x;
    width: 105%;
}

#banner {
    rotate: -4deg;
    margin: 120px -2.5% 120px
}

#banner img, #banner-mobile-1 img, #banner-mobile-2 img {
    display: block;
    margin: auto;
    padding-top: 10px;
    max-width: 90%;
}

#banner-mobile-1 {
    rotate: -3deg;
    margin: 40px -2.5%;
}

#banner-mobile-2 {
    rotate: 2deg;
    margin: 0 -2.5%;
}

#under-banner-mobile-1, #under-banner-mobile-2 {
    max-width: 90%;
    margin: 0 auto -50px;
    width: 560px;
    background-image: url('/images/george-illustrations-1.svg');
    background-repeat: no-repeat;
    height: 143px;
    background-size: 215%;
    max-height: 24vw;
}

#under-banner-mobile-1 {
    rotate: -3deg;
}

#under-banner-mobile-2 {
    rotate: 2deg;
    background-position: 100% 15px;
    margin: -50px auto 0;
}

#under-banner {
    width: 1272px;
    height: 158px;
    background-image: url('/images/george-illustrations-1.svg');
    background-size: 1272px 316px;
    background-repeat: no-repeat;
    background-position: 0 0;
    rotate: -4deg;
    margin: 0 auto -140px;
    animation-name: underBannerIllo;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: steps(1, jump-start);
    max-width: 90%;
}

.two-c {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(5, 224px);
    width: 1200px;
    margin: 4rem auto;
    align-items: start;
}

.column-1 {
    grid-column: 1 / 3;
}

.column-2 {
    grid-column: 3 / 6;
}

.hero-column-2 {
    grid-column: 3 / 5;
}

.hero-column-3 {
    grid-column: 5;
}

#hero {
    align-items: center;
    margin: 4rem auto 7rem;
    width: 960px;
    grid-template-columns: repeat(4, 225px);
}

#nametag {
    height: 241px;
    width: 360px; 
    rotate: -10deg;
    translate: 0 15px;
    background-image: url('/images/george-name-tag-bkgd.webp');
    background-size: 360px 482px;
    transform: scale(1.4);
}

#nametag:hover {
    background-position: 0 -241px;
}

#hero-text {
    font-weight: normal;
    font-size: 1.85rem;
    width: 16.5em;
    line-height: 1.3em;
}

#our-process {
    margin-top: 10rem;
}
/*
#get-in-touch {
    background-image: url('/images/talk-bubbles-3.svg');
    background-size: 167px 264px;
    background-position: -10px center;
    background-repeat: no-repeat;
    margin: -4rem 0 -2rem;
    width: 100%;
    padding: 4rem calc(50% - 600px);
}*/

#second-email-token {
    grid-column: 4;
    grid-row: 1;
    position: relative;
    top: -50px;
    left: 75px;
    background-image: url('/images/spark-1.svg');
    background-repeat: no-repeat;
    background-size: 66px 50px;
    background-position: 15px 10px;
}

.mobile-only {
    display: none;
}

h2::before {
    content: '';
    display: inline-block;
    width: 0.9em;
    height: 0.9em;
    background-image: url(/images/asterisks-red-3.svg);
    background-repeat: no-repeat;
    background-size: 3.6em .9em;
    position: relative;
    top: 0.1em;
    margin-right: 0.15em;
}

h2:hover::before {
    animation-name: h2Asterisk;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: steps(1, jump-start);
}

@keyframes h2Asterisk {
    25% {
        background-position-x: -0.9em;
    }
    50% {
        background-position-x: -1.8em;
    }
    75% {
        background-position-x: -2.7em;
    }
    100% {
        background-position-x: -1.8em;
    }
}

@keyframes underBannerIllo {
    65% {
        background-position: 0 0;
    }
    70% {
        background-position: 0 -158px;
    }
    72% {
        background-position: 0 0;
    }
    75% {
        background-position: 0 -158px;
    }
    80% {
        background-position: 0 0;
    }
}

@keyframes iconTarget {
    0% {
        scale: 1;
    }
    60% {
        scale: 1.2;
    }
    100% {
        scale: 1;
    }
}

/*
@keyframes iconTarget {
    0% {
        left: -30px;
        scale: 1;
    }
    25% {
        left: -20px;
        scale: 1.05;
    }
    50% {
        left: -30px;
        scale: 1.2;
    }
    75% {
        left: -20px;
        scale: 1.05;
    }
    100% {
        left: -30px;
        scale: 1;
    }
}
*/

#process-3c {
    display: flex;
    flex-direction: row;
    font-size: var(--gss-font-size-m);
    background-image: url('/images/messy-grid-paper.webp');
    background-repeat: repeat;
    background-position: 0 -3px;
    align-items: center;
    justify-content: center;
    rotate: 1deg;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    width: 102%;
    margin: 4rem -1% 8rem;
    gap: 5em;
}

#process-3c ul {
    list-style-type: none;
    padding: 0;
}

#process-3c li {
    margin-top: 0.4em;
}

#process-i, #process-you, #process-we {
    width: 13.25em;
}

.portfolio {
	display: grid;
	grid-gap: 0 40px;
	grid-template-areas:
		"pre	pre ."
		"head	head	blurb"
		"img    img blurb"
		"test	test	test";
	width: 1200px;
    margin: 0 auto;
    padding: 4rem 0;
    grid-template-columns: 400px 400px 320px;
}

.portfolio-reverse-layout {
    grid-template-areas:
		"pre . ."
        "head img img"
        "blurb img img"
        "test test test";
}

.portfolio-prehead {
	grid-area: pre;
	height: 30px;
	padding-left: 40px;
}

.portfolio-prehead img {
    max-width: 90%;
}

.portfolio-head-container {
    grid-area: head;
    filter: drop-shadow(-2px 2px .5px rgba(0, 0, 0, 0.5));
    z-index: 2;
}

.portfolio-head {
	background-image: url('/images/brown-paper-texture.webp');
	font-size: var(--gss-font-size-xxl);
    padding: 34px 40px;
    margin: 0;
    line-height: 1.1em;
    font-family: 'Besley', serif;
    font-weight: 300;
    letter-spacing: -1.25px;
    color: var(--gss-white);
    background-size: 800px 200px;
}

.portfolio-head-A {
    width: 12.8em;
    clip-path: polygon(10px 20px, 40% 0, calc(100% - 15px) 15px, 100% 33px, 98% 95%, 60% 100%, 25px 95%);
}

.portfolio-head-B {
    width: 6.2em;
    clip-path: polygon(20px 20px, 30px 10px, 40% 4px, calc(100% - 85px) 5px, 100% 95px, 98% calc(100% - 15px), 96% 95%, 60% 100%, 30px 95%);
}

.portfolio-head-C {
    width: 8.3em;
    clip-path: polygon(20px 20px, 30px 10px, 40% 6px, calc(100% - 35px) 5px, 100% 50%, 98% 62%, 73% 65%, 70% 100%, 30px 99%);
}

.portfolio-img {
	width: 95%;
	background-image: url(/images/messy-dots-paper.webp);
    margin: -20px auto 0;
    background-size: 150px 150px;
    clip-path: polygon(0 0, calc(100% - 30px) 0, 100% 30px, 100% 100%, 30px 100%, 0 calc(100% - 30px));
    height: 435px;
    display: flex;
}

.portfolio-reverse-layout .portfolio-img {
    background-image: url(/images/messy-grid-paper.webp);
    background-size: 336px 272px;
    background-position: 10px 10px;
    height: 520px;
    margin: 0 auto;
    clip-path: polygon(0 25px, 45px 0, 100% 0, 100% calc(100% - 25px), calc(100% - 10px) 100%, 55px 100%, 0 calc(100% - 7px));
}

.portfolio-img img {
    position: relative;
    top: 20px;
    align-self: center;
}

.portfolio-img-container {
    grid-area: img;
    filter: drop-shadow(0 2px .5px rgba(0, 0, 0, 0.5));
    rotate: -1.5deg;
    position: relative;
    left: 15px;
}

.portfolio-reverse-layout .portfolio-img-container {
    rotate: 1deg;
    left: 0;
    top: 40px;
}

.portfolio-blurb {
	grid-area: blurb;
	margin-top: 40px;
}

.portfolio-reverse-layout .portfolio-blurb {
    margin-left: 40px;
}

.portfolio-link {
    display: flex;
    color: var(--gss-black);
    font-size: var(--gss-font-size-l);
    font-family: 'Besley', serif;
    font-style: italic;
    font-weight: 400;
    text-decoration: none;
    flex-direction: row;
    align-items: center;
    line-height: 1.2;
}

.portfolio-link .category-token:hover::after {
    display: none;
}

.portfolio-link .category-token {
    margin: 0 13px 0 0;
    min-width: 150px;
}

.portfolio-link:hover .category-token {
    background-position-y: -150px;
}

.portfolio-link:active .category-token {
    background-position-y: -300px;
}

.portfolio-link .portfolio-link-text {

}

.portfolio-link-case-study {
    width: 6.5em;
}

.portfolio-link:hover .portfolio-link-text {
    text-decoration: underline;
    text-underline-offset: 4px;
}

.portfolio-link:hover .right-arrow {
    background-position: 0 -47px;
}

.right-arrow {
    display: block;
    width: 100px;
    height: 47px;
    background-image: url('/images/right-arrow-sprite.svg');
    background-repeat: no-repeat;
    margin: 0 38px 0 35px;
    background-size: 80px 94px;
    background-position: 0 0;
}

.portfolio-testimonial {
	grid-area: test;
}

#branding {
    background: url('/images/gray-noise-1.png');
}

#print {
    background: url('/images/tan-noise-1.png');
}

#print-inner {

}

#work {
    margin-bottom: 6rem;
}

.section-container:target .bkgd-icon-white {
    fill: var(--gss-white);
}

.section-container:target .bkgd-icon-gray {
    fill: var(--gss-light-gray);
}

.section-container:target .bkgd-icon {
    animation: 0.5s ease-in-out 0.15s 1 iconTarget;
}

.section-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0;
    padding: 1rem 0 3rem;
}

.section-border {
    width: 100%;
    height: 100px;
    overflow: hidden;
    margin: 0 0 -10px;
    background-size: 1800px 100px;
    background-position: center center;
}

.tan-to-white {
    background-image: url('/images/tan-to-white-1.png');
}

.white-to-tan {
    background-image: url('/images/white-to-tan-1.png');
}

.gray-to-white {
    background-image: url('/images/gray-to-white-1.png');
}

.white-to-gray {
    background-image: url('/images/white-to-gray-1.png');
}

.white-to-white {
    background-image: url('/images/white-to-white-1.png');
}

.bkgd-icon {
    width: 250px;
    position: absolute;
    left: -30px;
}

.bkgd-icon-white, .bkgd-icon-gray {
    fill: rgba(254, 253, 251, 0.35);
    transition-duration: 0.25s;
    transition-delay: 0.15s;
}

.bkgd-icon-gray {
    fill: rgba(222, 221, 228, 0.35);
}

.lightbox-title {

}

.lightbox-title img {
    margin: 0;
}

.lightbox-title h3 {
    font-size: var(--gss-font-size-xl);
    font-family: 'Besley', serif;
    line-height: 1.1;
    font-weight: 400;
}

.lightbox-subhead {
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-top: 5em;
}

.lightbox-subhead-2, .lightbox-subhead-3 {
    font-size: var(--gss-font-size-xl);
    margin: 5rem 0 2rem;
    line-height: 1em;
}

.lightbox-subhead-2:before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    background-repeat: no-repeat;
    background-size: 5em 1em;
    position: relative;
    top: 0.1em;
    margin-right: 0.15em;
    background-image: url(/images/category-asterisks-5.svg);
}

#print-projects .lightbox-subhead-2:before {
    background-position: -2em 0;
}

#merch-projects .lightbox-subhead-2:before {
    background-position: -3em 0;
}

#digital-projects .lightbox-subhead-2:before {
    background-position: -1em 0;
}

#branding-projects .lightbox-subhead-2:before {
    background-position: 0 0;
}

#about .lightbox-subhead-2:before {
    background-position: -4em 0;
}

.specifications-list {
    list-style-type: none;
    padding: 0;
}

.specifications-list li {
    padding: 1px 10px;
    display: inline-block;
    margin: 3px -7px 0 0;
    clip-path: polygon(5px 0, 100% 0, calc(100% - 5px) 100%, 0 100%);
    background-color: var(--gss-black);
    color: var(--gss-white);
}

.specifications-list li:first-of-type {
    clip-path: polygon(0 0, 100% 0, calc(100% - 5px) 100%, 0 100%);
    padding-left: 5px;
}

.specifications-list li:last-of-type {
    clip-path: polygon(5px 0, 100% 0, 100% 100%, 0 100%);
    padding-right: 5px;
}

#branding-projects .specifications-list li {
    background-color: var(--gss-branding-color);
}

#digital-projects .specifications-list li {
    background-color: var(--gss-digital-color);
}

#print-projects .specifications-list li {
    background-color: var(--gss-print-color);
}

#merch-projects .specifications-list li {
    background-color: var(--gss-merch-color);
}

#merch-inner .portfolio-img img {
    clip-path: polygon(16% 0, 100% 0, 100% 100%, 0 100%, 0 16%, 16% 16%);
}

.specifications-container {

}

.lightbox-content {
    max-width: 100%;
    height: fit-content;
    margin: 0 auto 4rem;
}

.lightbox-shadow {
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

.lightbox p {

}

.lightbox-caption {
    margin: -3em auto 4em;
    font-size: 100%;
    font-style: italic;
    width: 80%;
}

.lightbox-content:not(:first-child) {
    margin: 4rem auto;
}

.case-study-featured-img {
    scale: 1.33;
    margin: 7rem auto !important;
}

#footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-image: url(/images/paper-texture-gray-2.webp);
    background-size: 1185px 174px;
    background-position: calc(-500px + 15vw) 24px;
    background-repeat: no-repeat;
    padding: 5rem 5vw 2rem 10vw;
    margin-top: 10rem;
}

#copyright {
    rotate: -0.8deg;
    width: 32em;
}

#footer-links {
    width: 19.7em;
    text-align: center;
}

.lightbox ul, .lightbox ol {
    font-size: var(--gss-font-size-m);
}

#get-in-touch-blurb {
    grid-column: 3; 
    width: 16em;
}

.divider-squiggle {
    display: block;
    margin: 5rem auto 0;
    max-width: 90%;
}

#testimonials {
    margin-top: 8rem;
}

/* ------- Major sections ------- */
body {
  font: var(--gss-body-font);
  color: var(--gss-black);
  background-color: var(--gss-white);
  background-image: url(/images/white-noise-1.png);
  padding: 0;
  margin: 0;
  font-optical-sizing: auto;
  overflow-x: hidden;
}



/* ------- Type and fonts ------- */

p {
    font-size: var(--gss-font-size-m);
    margin: 0 0 1em;
}

h2 {
  font-size: var(--gss-font-size-xxl);
  padding: 0;
  margin: 0;
  line-height: 1.1em;
  font-family: 'Besley', serif;
    font-weight: 300;
    letter-spacing: -1.25px;
}

strong {
    font: var(--gss-accent-font);
    line-height: 1.2em;
    font-size: 97%;
}

.eyebrow {
    margin-bottom: 0.8em;
    display: block;
    text-transform: uppercase;
    letter-spacing: 5px;
 }
 



/* ------- SVGs and special images ------- */



/* ------- Animations ------- */






/* ------- Device styles ------- */






/* ------- Unsorted ------- */


#top {
    scroll-margin-top: 8rem;
}
 figure img, figure video {
     margin: 0 auto 1rem;
     display: block;
 }
 figure {
     margin: 3.5rem auto;
 }
 figcaption {
     font-style: italic;
     text-align: center;
 }
 figcaption p {
    text-align: left;
    font: var(--gss-caption-font);
    line-height: 1.3em;
    width: 80%;
    margin: auto;
    font-size: 0.9em;
 }
 #close-case-study {
    width: 40px;
    height: 40px;
    position: relative;
 }
 
 .outline-figure img {
     box-shadow: 2px 2px 4px 2px #cccccc;
 }
 

.lightbox {
    display: none;
    margin: 0;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.95);
    padding: 8rem 2rem;
    overflow: scroll;
    align-items: start;
    justify-content: space-around;
    flex-direction: row;
    background: linear-gradient(90deg, rgba(254, 253, 251, .65) 44%, rgba(254, 253, 251, 1) 44%);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    scroll-margin-top: 0;
}

.lightbox-main-content {
    width: 640px;
    max-width: 45%;
}

.lightbox-sidebar {
    width: 250px;
    position: sticky;
    top: 82px;
    border-image: url(/images/border-image-gss.svg);
    border-image-width: 40px;
    border-image-slice: 48% 50%;
    padding: 80px;
    height: 40vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: calc(30vh - 8rem - 80px) 0;
}

#about .lightbox-sidebar {
    width: 350px;
    height: auto;
    padding: 0;
    border: none;
}

#about .lightbox-title {
    text-align: center;
}

#about .close-token {
    position: relative;
    left: 20px;
    margin-bottom: -35px;
}

.lightbox:target {
    display: flex;
}

.lightbox img, .lightbox video, .lightbox iframe {
    display: block;
}

.close-lightbox {
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    text-transform: uppercase;
    text-decoration: none;
    color: var(--gss-text-color);
    letter-spacing: 3px;
    background-color: white;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 1rem 2rem;
    border-radius: 3rem;
    position: relative;
}

.superscript-note {
    font-size: 80%;
    position: relative;
    top: -1px;
}

#contact .lightbox-sidebar, #thanks .lightbox-sidebar {
    height: auto;
    align-self: center;
    border: none;
}

#contact .close-token, #thanks .close-token {
    position: absolute;
    left: calc(50vw + 343px);
    top: 11rem;
}

#contact-form {
    font-size: var(--gss-font-size-m);
}

#contact-form input, textarea {
    width: 100%;
    border: none;
    box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.4);
    height: 1.8em;
    font-size: var(--gss-font-size-m);
    font-family: var(--gss-body-font-family);
    padding: 0 0 0 0.4em;
    border-radius: 5px;
    margin-bottom: 1em;
}

#contact-form textarea {
    padding: 0.4em;
    height: 8em;
}

#contact-form label, #contact-form legend {
    font: var(--gss-accent-font);
    margin-bottom: 0.3em;
    display: block;
}

.required-star {
    color: var(--gss-branding-color);
}

.contact-form-caption {
    font-style: italic;
}

.contact-form-section {
    margin: 0.5em 0.5em 0.5em 0;
    width: 100%;
}

#contact-form-name-email {
    display: flex;
    flex-wrap: nowrap;
    gap: 1em;
}

.contact-form-divider {
    border: none;
    border-top: 2px solid var(--gss-light-gray);
    width: 50%;
    margin: 2rem auto;
}

#contact-form-budget input {
    width: 1.4em;
    height: 1.4em;
    box-shadow: none;
    margin: 0;
}

#contact-form-budget fieldset {
    border: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

#contact-form-submit {
    background-color: var(--gss-primary-color);
    border: none;
    padding: 12px 24px;
    border-radius: 12px;
    padding-top: 25px;
    cursor: pointer;
    margin: 3rem auto;
    display: block;
}

#contact-form-submit:hover, #contact-form-submit:active {
    background-color: var(--gss-black);
}

.contact-form-budget-item {
    display: flex;
    align-items: center;
    margin: 0 1em 0.3em 0;
}

#contact-form .contact-form-budget-item label {
    margin-left: 0.3em;
    font: var(--gss-body-font);
    position: relative;
    top: 2px;
}

#contact .lightbox-title h3, #thanks .lightbox-title h3 {
    font-size: var(--gss-font-size-xxl);
    text-align: center;
}

#thanks h2, #contact h2 {
    text-align: center;
    margin-bottom: 1em;
}

#thanks h2:before, #contact h2:before {
    content: none;
}

#thanks .lightbox-main-content {
    align-self: center;
    min-height: calc(100vh - 16rem);
    align-content: center;
}

.lightbox-centered {
    background: rgba(254, 253, 251, .65);
    padding: 0;
}

.lightbox-centered .lightbox-main-content {
    background: rgba(254, 253, 251, 0.85);
    padding: 8rem 4rem;
}


@keyframes backgroundShift {
    0% {
    background-position-y: 0;
    }
  100% {
    background-position-y: -64px
  }
}

@keyframes backgroundShiftSmall {
    0% {
    background-position-y: 0;
    }
  100% {
    background-position-y: -32px
  }
}

@media (min-width: 1801px) {
    .section-border {
        background-size: cover;
        height: 5.6vw;
    }
}


@media (max-width: 1575px) {
    .bkgd-icon {
        display: none;
    }
}

@media (max-width: 1400px) {
    #nav-tokens {
        margin: 70px auto;
    }
    .token {
        background-size: 506px 442px;
    }
    .category-token {
        height: 100px;
        width: 100px;
        border-radius: 50px;
    }
    .email-token {
        height: 147px;
        width: 169px;
        background-position: 0 -300px;
        clip-path: polygon(0 53%, 79% 0, 94% 0, 100% 8%, 100% 24%, 88% 91%, 55% 94%, 45% 96%, 0 74%);
    }
    .email-token:hover {
        background-position-x: -169px;
    }
    .email-token:active {
        background-position-x: -337px;
    }
    .category-token:hover {
        background-position-y: -100px;
    }
    .category-token:active {
        background-position-y: -200px;
    }
    .branding-token {
        background-position: 0 0;
    }
    .merch-token {
        background-position: -100px 0;
    }
    .digital-token {
        background-position: -200px 0;
    }
    .print-token {
        background-position: -300px 0;
    }
    .portfolio-link:hover .category-token {
        background-position-y: -100px;
    }
    .portfolio-link:active .category-token {
        background-position-y: -200px;
    }
    .portfolio-link:hover .right-arrow {
        background-position: 0 -31px;
    }
    .portfolio-link .category-token {
        min-width: 100px;
    }
    .right-arrow {
        width: 53px;
        height: 31px;
        background-size: 53px 62px;
        margin: 0 37px 0 23px;
    }
    #under-banner {
        background-size: cover;
        height: 12.5vw;
        animation: none;
    }
    #gm-container {
        padding-left: 8vw;
        padding-top: 65px;
    }
    #header {
        background-position: 0 -25px;
        margin-bottom: 100px;
    }
    #email-me {
        background: none;
        padding: 15px 0 0 0;
        margin: 40px 6vw 0;
    }
    #second-email-token {
        background-position: 0 0;
        top: -20px;
    }
    #token-row-2 {
        gap: 20px
    }
    #token-row-2 .category-token::after {
        font-size: var(--gss-font-size);
        letter-spacing: 2px;
    }
    #process-3c {
        gap: 3em;
    }
    .lightbox {
        flex-direction: column;
        background: var(--gss-white);
        padding: 0;
        justify-content: flex-start;
    }
    .lightbox-sidebar {
        position: relative;
        top: 0;
        margin: 5rem auto;
    }
    .lightbox-main-content {
        max-width: 90%;
        margin: 0 auto 5rem;
    }
    .close-token {
        background-size: 506px 442px;
        width: 51px;
        height: 51px;
        background-position: -400px 0;
        border-radius: 26px;
    }
    .close-token:hover {
        background-position-y: -51px;
    }
    .close-token:active {
        background-position-y: -102px;
    }
    .lightbox-centered .lightbox-main-content {
        padding: 5rem 0;
    }
    #contact .close-token, #thanks .close-token {
        position: relative;
        left: 8px;
        top: 6px;
    }
    #nametag {
        transform: scale(1.15);
    }
}

@media (max-width: 1250px) {
    #mobile-breadcrumbs {
        display: flex;
    }
    .about-cta {
        display: none;
    }
    #hero-text {
        font-size: 1.5rem;
        max-width: 100%;
    }
    #merch {
        margin-bottom: 3rem;
    }
    #testimonials {
        margin-top: 5rem;
    }
    .two-c {
        grid-template-columns: repeat(4, 1fr);
        width: 90%;
    }
    h2 {
        font-size: 3.25rem;
    }
    #second-email-token {
        left: 0;
    }
    #process-3c {
        gap: 2em;
    }
    .portfolio {
        display: flex;
        flex-direction: column;
        padding: 1rem 0 0;
        width: 800px;
        margin: 0 auto;
        max-width: 100%;
    }
    .portfolio-head-container {
        margin: auto;
    }
    .portfolio-head-B {
        width: 12.8em;
        clip-path: polygon(20px 20px, 30px 10px, 40% 4px, calc(100% - 45px) 5px, 100% 55px, 98% calc(100% - 15px), 96% 95%, 60% 100%, 30px 95%);
    }
    .portfolio-head-C {
        width: 14.1em;
        clip-path: polygon(20px 20px, 30px 10px, 40% 6px, calc(100% - 8px) 5px, 98% calc(100% - 15px), 96% 95%, 60% 100%, 30px 95%)
    }
    .portfolio-reverse-layout .portfolio-img-container {
        top: 0;
        margin-bottom: -20px;
    }
    .portfolio-blurb {
        width: 660px;
        max-width: 90%;
        margin: 4rem auto 0;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .portfolio-link:first-of-type {
        margin-right: 1.5rem;
    }
    .portfolio-link .portfolio-link-text {
        width: 5.7em;
    }
    #merch-inner .portfolio-link-text {
        width: auto;
    }
    #merch-inner .portfolio-img img {
    clip-path: none
    }
    #footer {
        flex-direction: column;
        background-size: cover;
    }
    #copyright {
        rotate: none;
        width: auto;
    }
}

@media (max-width: 1000px) {
    .desktop-only {
        display: none;
    }
    .mobile-only {
        display: block;
    }
    .email-token {
        height: 211px;
        width: 253px;
        background-position: 0 -450px;
        clip-path: polygon(0 53%, 79% 0, 94% 0, 100% 8%, 100% 24%, 88% 91%, 55% 100%, 45% 100%, 0 78%);
    }
    .email-token:hover {
        background-position-x: -253px;
    }
    .email-token:active {
        background-position-x: -506px;
    }
    #nav-tokens {
        display: none;
    }
    .token {
        background-size: 759px 663px;
    }
    .close-token {
        background-size: 506px 442px;
    }
    .category-token {
        height: 150px;
        width: 150px;
        border-radius: 75px;
    }
    .portfolio-link .category-token {
        min-width: 150px;
    }
    .category-token:hover {
        background-position-y: -150px;
    }
    .category-token:active {
        background-position-y: -300px;
    }
    .merch-token {
        background-position: -150px 0;
    }
    .digital-token {
        background-position: -300px 0;
    }
    .print-token {
        background-position: -450px 0;
    }
    .portfolio-link:hover .category-token {
        background-position-y: -150px;
    }
    .portfolio-link:active .category-token {
        background-position-y: -300px;
    }
    .portfolio-link:hover .right-arrow {
        background-position: 0 -47px;
    }
    .right-arrow {
        width: 80px;
        height: 47px;
        background-size: 80px 94px;
        margin: 0 25px 0 0;
    }
    #email-me {
        margin: 10px auto 0
    }
    .two-c {
        display: flex;
        flex-direction: column;
        width: 640px;
        max-width: 90%;
    }
    #hero-text {
        margin-top: 4rem;
        text-align: justify;
    }
    #hero {
        margin-bottom: 4rem;
    }
    #our-process {
        margin-top: 6rem;
        margin-bottom: 2rem;
    }
    h2 {
        font-size: var(--gss-font-size-xl);
        margin: 0 auto 1rem;
    }
    #get-in-touch-blurb {
        width: auto;
        order: 2;
    }
    #second-email-token {
        margin: 20px auto -10px
    }
    #token-row-2 {
        flex-wrap: wrap;
        gap: auto;
        max-width: 320px;
        margin: auto;
    }
    #process-3c {
        flex-direction: column;
        rotate: none;
        width: 100%;
        margin: 0 auto 5rem;
        padding: 0;
        background: none;
        box-shadow: none;
    }
    #plus-sign {
        display: none;
    }
    #equals-sign {
        display: none;
    }
    #process-i, #process-you, #process-we {
        background-image: url(/images/messy-grid-paper.webp);
        padding: 1rem 2em;
        background-position: -3px -3px;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
        rotate: 3deg;
    }
    #process-you {
        rotate: -2deg;
    }
    #contact .close-token, #thanks .close-token {
        top: 11px;
    }
    .testimonials-intro-blurb {
        top: 0;
        margin: auto;
    }
    #testimonials .column-2 {
        margin: auto;
    }
    .testimonial-desktop {
        display: none;
    }
    .testimonial-mobile {
        display: block;
    }
    #testimonials-container {
        max-width: 400px;
        margin: 0 auto;
    }
    .bkgd-image {
        display: none;
    }
    .bkgd-image-mobile {
        display: block;
    }
}

@media (max-width: 850px) {
    .portfolio-head {
        font-size: var(--gss-font-size-xl);
        max-width: calc(100% - 100px);
    }
    .portfolio-head-A {
        width: 7.5em;
    }
    .portfolio-head-container {
        margin: 0;
    }
    .portfolio-img-container {
        left: 0;
    }
    .portfolio-img {
        height: auto;
        padding: 1em;
        max-width: calc(90% - 2em);
        margin: -10px 0 0 1em;
    }
    .portfolio-reverse-layout .portfolio-img {
        height: auto;
    }
    .portfolio-img img {
        width: 100%;
        height: 100%;
        top: 0;
    }
    .portfolio-link {
        margin: auto;
        height: 75px;
    }
    .portfolio-link:first-of-type {
        margin-top: 15px;
        margin-right: inherit;
    }
    .portfolio-link:last-of-type {
        margin-bottom: -40px;
        margin-top: 15px;
    }
    #merch-inner .portfolio-link {
        margin-bottom: 0;
        margin-top: 25px;
    }
    .divider-squiggle {
        margin: 6rem auto;
    }
    #testimonials {
        margin-top: 3rem;
    }
    .case-study-featured-img {
        scale: inherit;
        margin: 4rem auto !important;
    }
}

@media (max-width: 800px) {
    .testimonial-desktop {
        display: none;
    }
    .testimonial-mobile {
        display: block;
    }
}

@media (max-width: 704px) {

    /*figure img, figure video {
        width: 100%; height: 100%;
    }*/
    p, ul, ol, .lightbox p, .lightbox ul, .lightbox ol {
    	font-size: var(--gss-font-size);
    }
    #header {
        background-position: 0 0;
        margin-bottom: 40px;
        overflow: hidden;
        background-size: 600px 93px
    }
    #gm-container {
        padding: 25px 0 10px 0;
        margin-left: -20px;
        margin-right: -40px;
        background-size: 356px 200px;
    }
    #gm-container img {
        scale: 0.65;
    }
    #email-me {
        padding: 0;
        margin: 24px auto 0;
    }
    #email-me .email-token {
        background-size: 506px 442px;
        height: 147px;
        width: 169px;
        background-position: 0 -300px;
        clip-path: polygon(0 53%, 79% 0, 94% 0, 100% 8%, 100% 24%, 88% 91%, 55% 94%, 45% 96%, 0 74%);
    }
    #email-me .email-token:hover {
        background-position-x: -169px;
    }
    #email-me  .email-token:active {
        background-position-x: -337px;
    }
    #hero {
        margin-top: 0;
    }
    #under-banner-mobile-1 {
        margin-left: -10vw;
    }
    #under-banner-mobile-2 {
        margin: -50px -10vw 0 auto;
    }
    .portfolio-link:first-of-type {
        min-width: 51%;
        margin: 25px auto 0;
    }
    .portfolio-link:last-of-type {
        min-width: 51%;
        margin: 25px auto 0;
    }
    .portfolio-reverse-layout .portfolio-blurb {
        margin-left: auto;
    }
    .right-arrow {
        margin: 0 40px;
    }
    #hero-text {
        font-size: 1.25rem;
        width: 14.9em;
        max-width: 90%;
        margin: 4rem auto 1em;
    }
    #mobile-breadcrumbs {
        display: none;
    }
    #tiny-breadcrumbs {
        display: flex;
    }
    #process-i img {
        height: 25px;
        width: 76px;
    }
    #process-you img {
        height: 25px;
        width: 134px;
    }
    #process-we img {
        height: 25px;
        width: 127px;
    }
    .lightbox-sidebar {
        border: none;
        padding: 0;
        height: auto;
        margin: 5rem 0 5rem 5%;
    }
    #contact-form-name-email {
        flex-wrap: wrap;
        gap: 0;
    }
    #nametag {
        translate: 0 15px;
        transform: scale(1);
    }
    #three-illustrations {
        gap: 0;
        justify-content: space-around;
    }
    #threeC1, #threeC2, #threeC3 {
    rotate: 4deg;
    max-width: 23vw;
    height: auto;
    }
    #threeC2 {
        rotate: -7deg;
    }
    #about .lightbox-sidebar {
        margin: 5rem auto;
    }
}